body {
    font-family:arial,verdana, tahoma, arial, sans-serif;
    color:#444444;
    line-height:15px;
    font-size: 13px;
    margin:0;
    padding:0;
    background-color: #F0F0F0;
}

h2 {
    font-size: 1.4em;
}

h3 {
    color:#444444;
    font-size: 1.3em;
    margin-bottom: 5px;
}

p {
    margin-top: 6px;
    margin-bottom: 7px;
    color:#444444;
    text-align:left;
}

a {
    color: #006895;
    text-decoration:none;
}

table.okvir1 {
    width:950px;
}

table {
    border-collapse:collapse;
    border:0;
    border-spacing:0 0;
    padding:0;
}

table table {
    margin: 0;
}

td {
    padding: 0;
    height:15px; 
}

td.navigseparator {
    background-color:white;
    background-image: url("img/navigseparator.png");
    background-position:right 180px;
    background-repeat: no-repeat;
    width: 180px;
    vertical-align:top;
    text-align:left;
}

.naslov_sekcije {
    color: #555555;
    vertical-align:bottom;
    font-family: "trebuchet ms", arial, verdana, tahoma, sans-serif;
    font-weight:bold;
    width: 150px;
    background-image:url("img/titlebck.png");
    background-position: 0 90%;
    background-repeat: no-repeat;
    padding-top:7px;
    padding-bottom:2px;
}

div {
    border: 0;
    margin: 0;
    padding-bottom:5px;
}

div div {
    border: 0;
    margin: 0;
    padding: 0;
}

.style_menisekcija {
    color:#5C5C5C;
    font-size:11px;
    padding-left: 14px;
    background-image: url("img/folderitem.png");
    background-repeat:no-repeat;
    background-position:left;
}

.style_menisekcija:hover {
    color:#FFCC00;
    font-size:11px;
    padding-left: 14px;
    background-image: url("img/folderitem.png");
    background-repeat:no-repeat;
    background-position:left;
}

.style_menisekcija:active {
    color:#4C3C2C;
    font-size:11px;
    padding-left: 20px;
    background-image: url("img/folderitem.png");
    background-repeat:no-repeat;
    background-position:left;
}

.naslov {
    font-size:16px;
    font-weight:bold;
    line-height:20px;
}

.podnaslov {
    color:#005E8A;
    font-size:14px;
    font-weight:bold;
    margin-bottom: 6px;
}

td.stlye_okvir2_gore {
    background-image:url("img/okvir2_gore.gif");
    height: 15px;
}

td.style_okvir2_gore_levo {
    background-image:url("img/okvir2_gore_levo.gif");
    width: 15px;
    height: 15px;
}

td.style_okvir2_gore_desno {
    background-image:url("img/okvir2_gore_desno.gif");
    width: 15px;
    height: 15x;
}

td.style_okvir2_dole {
    background-image:url("img/okvir2_dole.gif");
    height: 15px;
}

td.style_okvir2_dole_levo {
    background-image:url("img/okvir2_dole_levo.gif");
    width: 15px;
    height: 15px;
}

td.style_okvir2_dole_desno{
    background-image:url("img/okvir2_dole_desno.gif");
    width: 15px;
    height: 15px;
}

td.stlye_okvir2_levo {
    background-image:url("img/okvir2_levo.gif");
    background-repeat:repeat-y;
    width: 15px;
    background-color:white;
}

td.stlye_okvir2_desno {
    background-image:url("img/okvir2_desno.gif");
    background-repeat:repeat-y;
    width: 15px;
}

/* gornji okvir */

td.style_okvir1_sredina {
    background-image:url("img/okvir1sredina.png");
    height: 71px;
    background-repeat:repeat-x;
}

td.style_okvir1_levo {
    background-image: url("img/okvir1levo.png");
    background-repeat: no-repeat;
    width: 24px;
    height: 71px;
    vertical-align: top;
}

td.style_okvir1_desno {
    background-image: url("img/okvir1desno.png");
    background-repeat: no-repeat;
    width: 27px;
    height: 71px;
    vertical-align: top;
}



h1.style_naslov {
    color:#17679f;
    font-size:1.4em;
    font-weight:bold;
    padding-bottom: 28px;
    margin-bottom:0;
}

.tableheader {
    border:0;
    border-bottom:1px solid #c4cad2;
    color: #666666;
    font-size:11px;
    font-weight:bold;
    text-align:center;
}


.top {
    width: 100%;
    text-align:right;
}

.style_link1 {
    color: #444444;
    font-size: 11px;
}

div.acenter {
    text-align:center;
}

li {
    margin-bottom: 0.2em;
    list-style-position: inside;
    list-style-image: url("img/bullet1.png");
}
